/**
Template Bigard
**/


html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Arial,Helvetica,sans-serif;
	margin: 0px 0px 0px 0px;
	font-size: 14px;
	color:#fff;
}

a:link, a:visited {
	color:#ffcc00;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	color:#ffcc00;
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

.clr {clear:both;height:5px;overflow:hidden;}
.centered {text-align: center;}
.lefted {text-align:left}


/*  layout general */

#page_bg {background:#06132e url('../images/body_bg.jpg')  top left repeat-x;}
.contener_center {text-align:center;	margin-left: auto;
	margin-right: auto;}

#contener {
	border:#fff 0px solid;
	width:980px;
	text-align:left;
}

.contener-pad {background:#1c3a6f;margin:0px 10px 0px 10px;width:960px;}
.contener-bgin {background:url('../images/bg_in.jpg') no-repeat top center;}
.content {padding:0px 10px 0px 10px;}
.colleft {width:200px;float:left;font-size:12px;}
.colcentre_full {width:100%}
/* hold .colcentre_full {margin-right:230px;border-right:#7491ca 1px solid;}*/
.colcentre_1marg {margin-right:230px;width:680px}
.colcentre_2marg {margin-left:210px;margin-right:230px;width:480px}
.colcentre_1margleft {margin-left:210px;width:680px}
.colright {float:right;width:220px;font-size:12px;}


#footer_bg {background:url('../images/footer_bg.jpg') no-repeat top center;height:70px;}
#footer_pad {margin:0 10px 0 10px;padding:5px 10px 0 10px;border-top:#7491ca 1px solid;}

div#logo {
	width: 320px;
	height: 104px;
	border:#fff 0px solid
}

/* menu top nav */

.menu-nav {margin:0;padding:0;list-style-type:none;width:980px;color:#fff}
.menu-nav li {margin:0;padding:0;float:left;}
.item53 a {display:block;height:69px;width:180px;background:url('../images/topnav-onemanshow.jpg') no-repeat top left;}
.item53 span {position:absolute;left:0px;top:-500px;width:1px;height:1px;overflow:hidden;}
.item54 a {display:block;height:69px;width:132px;background:url('../images/topnav-accueil.jpg') no-repeat top left;}
.item54 span {position:absolute;left:0px;top:-500px;width:1px;height:1px;overflow:hidden;}
.item55 a {display:block;height:69px;width:110px;background:url('../images/topnav-theatre.jpg') no-repeat top left;}
.item55 span {position:absolute;left:0px;top:-500px;width:1px;height:1px;overflow:hidden;}
.item56 a {display:block;height:69px;width:115px;background:url('../images/topnav-cinema.jpg') no-repeat top left;}
.item56 span {position:absolute;left:0px;top:-500px;width:1px;height:1px;overflow:hidden;}
.item57 a {display:block;height:69px;width:130px;background:url('../images/topnav-television.jpg') no-repeat top left;}
.item57 span {position:absolute;left:0px;top:-500px;width:1px;height:1px;overflow:hidden;}
.item58 a {display:block;height:69px;width:90px;background:url('../images/topnav-livres.jpg') no-repeat top left;}
.item58 span {position:absolute;left:0px;top:-500px;width:1px;height:1px;overflow:hidden;}
.item59 a {display:block;height:69px;width:70px;background:url('../images/topnav-bd.jpg') no-repeat top left;}
.item59 span {position:absolute;left:0px;top:-500px;width:1px;height:1px;overflow:hidden;}
.item60 a {display:block;height:69px;width:143px;background:url('../images/topnav-musique.jpg') no-repeat top left;}
.item60 span {position:absolute;left:0px;top:-500px;width:1px;height:1px;overflow:hidden;}


/* fil d'ariane - recherche*/
#breadcrumbs {padding:5px}
.search {float:right}


.zecontent {text-align:justify;border:#1c3a70 1px solid}

/* table liste catégorie */
.category {margin-top:20px;border-collapse:collapse;width:95%}
.category td {padding:5px;border-bottom:#365da6 1px solid}
/* newsflash */
h1, h2, h3 {color:#ffcc00;font-size:16px;font-weight:bold;border-bottom:#7491ca 1px solid;padding:0 0px 2px 2px;margin:5px 5px 5px 0}
.colright h3 {font-size:14px;font-weight:bold;padding:0 0px 2px 2px;margin:5px 5px 5px 0}
h4 {color:#ffcc00;font-size:14px;font-weight:bold;padding:0;margin:0}
.contentheading, .contentheading a {color:#ffcc00;font-size:16px;font-weight:bold;}
.contentheading a:hover{text-decoration:none;color:#ff9900;font-weight:bold;}

.leading_separator {display:block;height:50px;border:#000 0px solid}
.colcentre_full h2, .colcentre_2marg h2 {border-bottom:#7491ca 1px solid;padding-bottom:5px}

/* menu colleft */
.colleft ul {list-style-type:none;margin:0 0 0 5px;padding:5px 0 5px 5px;}
.colleft ul li {margin:5px 0 0 0;padding:0 0 0 5px;border:0}
.separator {display:block;font-weight:bold;border-bottom:#7491ca 1px solid;margin-top:5px}
.colleft a {display:block;padding:0 0px 2px 2px;border-bottom:#7491ca 1px solid;border-right:#7491ca 1px solid;}
.colleft a:hover {background:#365da6}

/* menu colright */
/* .colright ul {list-style-type:none;margin:0 0 0 5px;padding:5px 0 5px 10px;}   */
.colright ul {list-style-type:none;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.colright ul li {margin:0;padding:0 0 0 0px;border:0}
.colright ul a {color:#fff;display:block;padding-left:20px;background:url('../images/rightcol_liof.png') no-repeat top left;}
.colright ul a:hover {color:#ffcc00;background:#5981bb url('../images/rightcol_lion.png') no-repeat top left;}

.menu-toute {border-top:#5981bb 1px solid;border-bottom:#5981bb 1px solid;padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;list-style-type:none}

.contenttoc   {border:#fff 1px solid;padding:2px;margin:2px}
.contenttoc th   {text-align:center;border-bottom:#fff 1px solid}



/* page sonneries */
.tblsonnerietd {border-bottom:#4c6aa3 1px solid}




/* style editeur */
.videoplayer {background:#365da6; border:#4a6eb4 1px solid; padding:5px;color:#fff;margin-left:auto;margin-right:auto;}
.vplayer_basic {background:#365da6;padding:5px;margin:5px;color:#fff;border:#4a6eb4 1px solid;}
.souligne {border-bottom:#7491ca 1px solid}




